a:6:{s:9:"mtemplate";i:1;s:5:"title";a:1:{s:2:"ru";s:41:"Партнерская программа";}s:7:"content";a:1:{s:2:"ru";s:14495:"<p style="margin-left:0cm; margin-right:0cm">&nbsp;</p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">&nbsp;</span><span style="font-size:11pt">Предлагаем Вам одну из лучших&nbsp;<strong>ПАРТНЕРСКИХ ПРОГРАММ&nbsp;</strong>в студенческой сфере! </span></p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:12pt"><span style="background-color:white"><strong><span style="font-size:18.0pt"><span style="color:green">Зарабатывайте здесь и сейчас!</span></span></strong></span></span></p>

<p style="margin-left:0cm; margin-right:0cm"><br />
<span style="font-size:12pt"><span style="background-color:white"><span style="font-size:11.0pt"><span style="color:#333333">Наша программа подойдет, как опытным <strong>ВЕБМАСТЕРАМ</strong>, так и всем желающим получить </span></span></span></span></p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:12pt"><span style="background-color:white"><span style="font-size:11.0pt"><span style="color:#333333">дополнительный заработок.</span></span></span></span></p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:12pt"><span style="background-color:white"><span style="font-size:11.0pt"><span style="color:#333333">Делитесь Вашей реферальной ссылкой со всеми, кто заинтересован в заказе студенческих </span></span></span></span></p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:12pt"><span style="background-color:white"><span style="font-size:11.0pt"><span style="color:#333333">работ от простых задач до диплома и получайте прибыль от каждого заказа!</span></span></span></span></p>

<p style="margin-left:0cm; margin-right:0cm">&nbsp;</p>

<table cellspacing="0" class="MsoTableGrid" style="border-collapse:collapse; border:undefined">
	<tbody>
		<tr>
			<td style="background-color:#dbe5f1; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm; text-align:center"><span style="font-size:11pt"><strong><span style="color:black">УСЛОВИЯ (СТАВКА):</span></strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align:top; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Мы заплатим Вам&nbsp;<strong><span style="font-size:14.0pt">30%</span></strong>&nbsp;от стоимости 1-го заказа Вашего реферала:&nbsp;</span></p>

			<ul>
				<li><span style="font-size:11pt"><span style="background-color:white"><strong><span style="font-size:10.5pt"><span style="color:#333333">первая выплата - 20%</span></span></strong><span style="font-size:10.5pt"><span style="color:#333333"> при оплате заказа (переход в статус &quot;в работе&quot;). </span></span></span></span></li>
				<li><span style="font-size:11pt"><span style="background-color:white"><strong><span style="font-size:10.5pt"><span style="color:#333333">вторая выплата - 10%</span></span></strong><span style="font-size:10.5pt"><span style="color:#333333"> полностью выполнен заказ (закончился гарантийный срок) - за первый заказ 10% , за последующие 15%.</span></span></span></span></li>
			</ul>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Кроме того, Вы получите 15% от всех последующих заказов реферала.&nbsp;</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong>Срок жизни&nbsp;и количество рефералов не ограничено! </strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="background-color:#dbe5f1; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm; text-align:center"><span style="font-size:11pt"><strong><span style="color:black">ЦЕЛЕВОЕ ДЕЙСТВИЕ:</span></strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align:top; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong>Оплаченный заказ:</strong></span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">1 этап - переход заказа в статус &quot;в работе&quot; (заказчик перевел деньги, исполнитель подтвердил начало работы).</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">2 этап - полностью выполненный заказ.</span></p>
			</td>
		</tr>
		<tr>
			<td style="background-color:#dbe5f1; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm; text-align:center"><span style="font-size:11pt"><strong><span style="color:black">КАК НАЧАТЬ РАБОТАТЬ?</span></strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align:top; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong><span style="background-color:white"><span style="color:#333333">1)</span></span></strong><span style="background-color:white"><span style="color:#333333"> Вы <strong>РЕГИСТРИРУЕТЕСЬ</strong> как партнер на нашем сайте. </span></span></span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong><span style="background-color:white"><span style="color:#333333">2) </span></span></strong></span><span style="font-size:11pt"><span style="background-color:white"><span style="color:#333333">В личном кабинете Вам становится доступна <strong>РЕФЕРАЛЬНАЯ ССЫЛКА</strong>, которой Вы делитесь со своими будущими рефералами.&nbsp;</span></span></span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><span style="background-color:white"><span style="color:#333333">(веб-мастерам и владельцам тематических ресурсов предоставляются промо-материалы)</span></span></span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong><span style="background-color:white"><span style="color:#333333">3)</span></span></strong><span style="background-color:white"><span style="color:#333333"> Заказчики приходят по Вашей ссылке и совершают покупки.</span></span><br />
			<span style="color:#333333"><strong><span style="background-color:white">4)</span></strong><span style="background-color:white"> Получаете прибыль со всех состоявшихся заказов.</span></span></span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong>5)</strong> В личном кабинете Вы отслеживаете статистику и <strong>ВЫВОДИТЕ СРЕДСТВА</strong> удобным Вам способом. </span></p>
			</td>
		</tr>
		<tr>
			<td style="background-color:#dbe5f1; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm; text-align:center"><span style="font-size:11pt"><strong><span style="color:black">ХОЛД (ВРЕМЯ ПОДТВЕРЖДЕНИЯ ЗАКАЗА):</span></strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align:top; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Время подтверждения заказа по первой выплате - 1 день.</span></p>
			</td>
		</tr>
		<tr>
			<td style="background-color:#dbe5f1; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm; text-align:center"><span style="font-size:11pt"><strong><span style="color:black">ГЕОГРАФИЯ:</span></strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align:top; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Россия</span></p>
			</td>
		</tr>
		<tr>
			<td style="background-color:#dbe5f1; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm; text-align:center"><span style="font-size:11pt"><strong><span style="color:black">ЗАПРЕЩЕННЫЙ ТРАФИК:</span></strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align:top; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Мотивированный трафик</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Cashback - сервисы</span></p>
			</td>
		</tr>
		<tr>
			<td style="background-color:#dbe5f1; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm; text-align:center"><span style="font-size:11pt"><strong><span style="color:black">СТАТИСТИКА:</span></strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align:top; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Мы разработали удобную, простую, прозрачную систему статистики, которая позволит прогнозировать Ваш доход.&nbsp;</span></p>
			</td>
		</tr>
		<tr>
			<td style="background-color:#dbe5f1; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm; text-align:center"><span style="font-size:11pt"><strong><span style="color:black">ПРОМО-МАТЕРИАЛЫ:</span></strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align:top; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Мы предоставим для Вас все необходимые материалы: баннеры, формы заказа и любые другие необходимые материалы.&nbsp;</span></p>
			</td>
		</tr>
		<tr>
			<td style="background-color:#dbe5f1; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm; text-align:center"><span style="font-size:11pt"><strong><span style="color:black">ВАША ПРИБЫЛЬ:</span></strong></span></p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align:top; width:478.55pt">
			<p style="margin-left:0cm; margin-right:0cm">&nbsp;</p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong><em>Давайте посчитаем Вашу прибыль (в месяц):</em></strong>&nbsp;</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">- Трафик &ndash; 1000 (отправленный на сайт)&nbsp;</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">- Вы привлечете &ndash; 17 клиентов&nbsp;</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">- Они совершат &ndash; 17 заказов&nbsp;&nbsp;</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">- Ваш доход &ndash;&nbsp;<strong><span style="font-size:12.0pt">16 575</span></strong>&nbsp;рублей!&nbsp;</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">&nbsp;</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Это не считая повторные заказы.&nbsp;</span></p>

			<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">*Использовалась минимальная конверсия сайта!&nbsp;</span></p>
			</td>
		</tr>
	</tbody>
</table>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">&nbsp;</span></p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong><em>Что такое СТУДЕНТ &ndash; АССИСТЕНТ?</em></strong>&nbsp;</span></p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">Крупная биржа студенческих работ, помогающая студентам в учебе.&nbsp;&nbsp;</span></p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt">У нас студент может заказать: дипломный проект,&nbsp;магистерскую, курсовую, реферат и др.&nbsp;</span></p>

<p>&nbsp;</p>

<ul>
	<li><span style="font-size:11pt">Биржа работает 24/7&nbsp;(без выходных и праздников).&nbsp;</span></li>
	<li><span style="font-size:11pt">Полностью&nbsp;автоматизирован процесс заказа, оплаты и&nbsp;взаимодействия студента с</span><span style="font-size:11pt"> 
	<p>автором (сбои невозможны).&nbsp;</p></span></li>
	<li><span style="font-size:11pt">5&nbsp; минут &ndash; средний срок ответа на заказ.&nbsp;</span></li>
</ul>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong>3 250</strong>&nbsp;руб. &ndash; средняя стоимость работы.&nbsp;</span></p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong>45%</strong>&nbsp;&ndash;&nbsp;средняя конверсия оплаты.&nbsp;</span></p>

<p style="margin-left:0cm; margin-right:0cm"><span style="font-size:11pt"><strong>5</strong> заказов - совершает 1 студент (в среднем).&nbsp;</span></p>

<p style="margin-left:0cm; margin-right:0cm">&nbsp;</p>

<p style="margin-left:0cm; margin-right:0cm"><span style="color:#009900"><span style="font-size:11pt"><strong>Присоединяйтесь и зарабатывайте!</strong>&nbsp;</span></span></p>

<p>&nbsp;</p>

<p><a class="btn newBtn lnk" href="/user/register?type=4">Регистрация</a> <a class="btn newBtn lnk" href="/partnerka.html">Приступить</a></p>";}s:6:"mtitle";a:1:{s:2:"ru";s:0:"";}s:9:"mkeywords";a:1:{s:2:"ru";s:0:"";}s:12:"mdescription";a:1:{s:2:"ru";s:0:"";}}